RubyGems Navigation menu

dm-activemodel 0.1

Make sure DataMapper acts like an ActiveModel

Gemfile
          gem 'dm-activemodel', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install dm-activemodel
  
  
  
  
  
  
  

Total downloads 2,725

For this version 2,725

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - January 11, 2010 (5 KB)

Runtime Dependencies:

Development Dependencies: